### Method

# Gtk PageSetup set_paper_size

#### Declaration [src]

    void
    gtk_page_setup_set_paper_size (
      GtkPageSetup* setup,
      GtkPaperSize* size
    )

#### Description [src]

Sets the paper size of the `GtkPageSetup` without changing the margins.

See gtk_page_setup_set_paper_size_and_default_margins().

#### Parameters

`size` | `GtkPaperSize`
| A `GtkPaperSize`.
| The data is owned by the caller of the function.